@keyframes kmacb-circle-anim {
  0% { transform: rotate(0deg) scale(0.5) skew(1deg); opacity: 0.1; }
  30% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.5; }
  100% { transform: rotate(0deg) scale(1) skew(1deg); opacity: 0.1; }
}
@keyframes kmacb-circle-anim {
  0% { transform: rotate(0deg) scale(0.5) skew(1deg); opacity: 0.1; }
  30% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.5; }
  100% { transform: rotate(0deg) scale(1) skew(1deg); opacity: 0.1; }
}
@keyframes kmacb-circle-fill-anim {
  0% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.2; }
  50% { transform: rotate(0deg) scale(1) skew(1deg); opacity: 0.2; }
  100% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.2; }
}
@keyframes kmacb-circle-fill-anim {
  0% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.2; }
  50% { transform: rotate(0deg) scale(1) skew(1deg); opacity: 0.2; }
  100% { transform: rotate(0deg) scale(0.7) skew(1deg); opacity: 0.2; }
}
@keyframes kmacb-circle-img-anim {
  0% { transform: rotate(0deg) scale(1) skew(1deg); }
  10% { transform: rotate(-25deg) scale(1) skew(1deg); }
  20% { transform: rotate(25deg) scale(1) skew(1deg); }
  30% { transform: rotate(-25deg) scale(1) skew(1deg); }
  40% { transform: rotate(25deg) scale(1) skew(1deg); }
  50% { transform: rotate(0deg) scale(1) skew(1deg); }
  100% { transform: rotate(0deg) scale(1) skew(1deg); }
}
@keyframes kmacb-circle-img-anim {
  0% { transform: rotate(0deg) scale(1) skew(1deg); }
  10% { transform: rotate(-25deg) scale(1) skew(1deg); }
  20% { transform: rotate(25deg) scale(1) skew(1deg); }
  30% { transform: rotate(-25deg) scale(1) skew(1deg); }
  40% { transform: rotate(25deg) scale(1) skew(1deg); }
  50% { transform: rotate(0deg) scale(1) skew(1deg); }
  100% { transform: rotate(0deg) scale(1) skew(1deg); }
}
@keyframes kmacb-circle-img-anim-hover {
  0% { transform: rotate(0deg) scale(1) skew(1deg); }
  10% { transform: rotate(-35deg) scale(1) skew(1deg); }
  20% { transform: rotate(35deg) scale(1) skew(1deg); }
  30% { transform: rotate(-35deg) scale(1) skew(1deg); }
  40% { transform: rotate(35deg) scale(1) skew(1deg); }
  50% { transform: rotate(0deg) scale(1) skew(1deg); }
  100% { transform: rotate(0deg) scale(1) skew(1deg); }
}
@keyframes kmacb-circle-img-anim-hover {
  0% { transform: rotate(0deg) scale(1) skew(1deg); }
  10% { transform: rotate(-35deg) scale(1) skew(1deg); }
  20% { transform: rotate(35deg) scale(1) skew(1deg); }
  30% { transform: rotate(-35deg) scale(1) skew(1deg); }
  40% { transform: rotate(35deg) scale(1) skew(1deg); }
  50% { transform: rotate(0deg) scale(1) skew(1deg); }
  100% { transform: rotate(0deg) scale(1) skew(1deg); }
}